# Namespace Signage.IsmMethod

Signage.ISMMethod

- Defined in: signage.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Signage.IsmMethod

## Namespace Detail

Signage.IsmMethod

## Field Detail

<static> <constant> Signage.IsmMethod.COLORWASH
ISM Method Color Wash

Since:
  1.0

<static> <constant> Signage.IsmMethod.INVERSION
ISM Method Inversion

Since:
  1.0

<static> <constant> Signage.IsmMethod.NORMAL
ISM Method Normal

Since:
  1.0

<static> <constant> Signage.IsmMethod.ORBITER
ISM Method Orbiter

Since:
  1.0

<static> <constant> Signage.IsmMethod.USER_IMAGE
User Image

Since:
  1.2

<static> <constant> Signage.IsmMethod.USER_VIDEO
User Image

Since:
  1.2

<static> <constant> Signage.IsmMethod.WASHING_BAR
Washing Bar

Since:
  1.2

<static> <constant> Signage.IsmMethod.WHITEWASH
ISM Method White Wash

Since:
  1.0